1 Reply Latest reply on Jan 20, 2005 11:44 AM by Harald Boehme

    Class loader isolation problem with Jboss 4.0.0

    Harald Boehme Newbie

      Hi all

      I have a problem with a web app. (WAR file). My servlet needs axis 1.2 and there are also some web service beans which needs ws4ee. The beans are running fine with ws4ee (containing axis 1.1). But the servlet do not access the axis 1.2 archive contained in the WAR file. This forces errors in the servlet.

      We try to use a UCL for the web application, but this doesn?t help. Enabling the isolation for the tomcat breaks the web service bean deployment from ws4ee.

      So basic question is: How do I enforce the usage of axis 1.2 version deployed with the web application servlet?

      Regards,
      Harald